<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="widht=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="task3.css">
	<title>	CV Erik </title>
</head>

<body>
	<header>
		<div class = logo> Curiculum Vitae - Erik </div>
	</header>>
  <div class="page">
	<div class="main">
		<div class="sidebar">
			<div class="pilihan">
				
					<button class="btn"><a href="Data.html">Data Diri</a></button>
			</div>
			<div> 	
					<button class="btn"><a href="Skill.html">Skill Saya</a></button>
				
			</div>
		</div>
		<div class="content">
			
			<div class="inner">
			<div>	
				<br> <br> <br>
				<img style="width: 200px" src="foto.png">
				<br> <br> <br>
				<table border="1" cellpadding="2" cellspacing="2">
				<tr>
					<td>Nama</td>
					<td>Erik Irawan</td>
				</tr>
				<tr>
					<td>Alamat</td>
					<td>Somewhere it called home</td>
				</tr>
				<tr>
					<td>Email</td>
					<td>erik@gmail.com</td>
				</tr>
				<tr>
					<td>No hp</td>
					<td>081234567</td>
				</tr>
				</table>
			</div>
			
		</div>
	</div>

	<footer>footer</footer>
  </div>

</body>


</html>